Cisco PIX TACACS+ Denial of Service Vulnerability

Bugtraq ID: 2551
Class: Origin Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 06 2001 12:00AM
Updated: Apr 06 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq by Claudiu Calomfirescu <claudiu@datanets.ro> on April 6, 2001.
Vulnerable: Cisco PIX Firewall 5.3
+ Cisco PIX Firewall 515
+ Cisco PIX Firewall 520
Cisco PIX Firewall 5.2 (2)
Cisco PIX Firewall 5.1.4
Cisco PIX Firewall 5.1
+ Cisco PIX Firewall 515
+ Cisco PIX Firewall 520
Cisco PIX Firewall 5.0
+ Cisco PIX Firewall 515
+ Cisco PIX Firewall 520
Cisco PIX Firewall 4.4 (8)
Cisco PIX Firewall 4.4 (7.202)
Cisco PIX Firewall 4.4 (4)
Cisco PIX Firewall 4.3
Cisco PIX Firewall 4.2.2
Cisco PIX Firewall 4.2.1
Cisco PIX Firewall 4.2 (5)
Cisco PIX Firewall 4.1.6 b
Cisco PIX Firewall 4.1.6
Cisco PIX Firewall 4.0
Not Vulnerable: Cisco PIX Firewall 6.0 (1)
Cisco PIX Firewall 5.3 (1)


 

Privacy Statement
Copyright 2010, SecurityFocus